Fully Modded PHPBB2 'kb.php' SQL Injection Vulnerability

Bugtraq ID: 28225
Class: Input Validation Error
CVE: CVE-2008-1350
Remote: Yes
Local: No
Published: Mar 12 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: TurkishWarriorr is credited with the discovery of this vulnerability.
Vulnerable: Fully Modded PHPBB2 Fully Modded PHPBB2 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus